/* Text for add bookmark button on web clip viewer */
"lsAddBookmarkButtonText" = "Legg til bokmerke";

/* Prompt asking if the user wants to create a divider with a particular name. */
"lsAddSubjectVCAddDividerPrompt" = "Vil du opprette et nytt skillekort med navnet %@?";

/* Prompt asking if the user wants to create a subject with a particular name. */
"lsAddSubjectVCAddSubjectPrompt" = "Vil du opprette et nytt emne med navnet %@?";

/* Title of button used to create a new divider in the library. */
"lsAddSubjectVCCreateDividerButtonTitle" = "Opprette skillekort";

/* Title of button used to create a new subject in the library. */
"lsAddSubjectVCCreateSubjectButtonTitle" = "Opprette emne";

/* Description of how dividers are used.  This is shown in the popover that appears when the user is adding a subject or divider. */
"lsAddSubjectVCDescriptionOfDividers" = "Skillekortene grupperer emnene.";

/* Description of how subjects are used.  This is shown in the popover that appears when the user is adding a subject or divider. */
"lsAddSubjectVCDescriptionOfSubjects" = "Emnene inneholder notater.";

/* Alert telling the user that the divider name they have entered is invalid. */
"lsAddSubjectVCDividerNameHasConflictOrInvalidCharacters" = "Det finnes allerede et skillekort med dette navnet, eller navnet inneholder ugyldige tegn.";

/* Placeholder text for the field where the user will type the name of a new divider. */
"lsAddSubjectVCDividerNamePlaceholderText" = "Skillekortnavn";

/* Alert telling the user that the subject name they have entered is invalid. */
"lsAddSubjectVCSubjectNameHasConflictOrInvalidCharacters" = "Det finnes allerede et emne med dette navnet, eller navnet inneholder ugyldige tegn.";

/* Placeholder text for the field where the user will type the name of a new subject. */
"lsAddSubjectVCSubjectNamePlaceholderText" = "Emnenavn";

/* This is the header in the library view for all notes */
"lsAllNotesHeaderKey" = "Alle notater";

/* Text to let user know there was an error while syncing a note, argument is the name of the note, eg 'my homework.note' */
"lsAutosyncErrors" = "Feil ved synkronisering \"%1$@'\"";

/* progress message shown when autosync complete */
"lsAutosyncTransferMessageAutosyncFinished" = "Avsluttet";

/* progress message shown when Notability is autosyncing */
"lsAutosyncTransferMessageAutosyncing" = "Sikkerhetskopierer";

/* progress message shown when autosync stopped */
"lsAutosyncTransferMessageAutosyncStopped" = "Stoppet";

/* Text on the button that turns back up off when back up is disabled. */
"lsButtonTextBackUpOff" = "Sikkerhetskopiering av";

/* This is a header which tells users about sync errors */
"lsButtonTextSyncErrors" = "Synkroniseringsfeil";

/* Text on the button that turns back up off when back up is enabled. */
"lsButtonTextTurnBackUpOff" = "Slå av sikkerhetskopiering";

/* Tells user the camera flash is set to Auto mode */
"lsCameraFlashAuto" = "Auto";

/* Tells user the camera flash is set to Off mode */
"lsCameraFlashOff" = "Av";

/* Tells user the camera flash is set to On mode */
"lsCameraFlashOn" = "På";

/* After a photo is captured, the user can tap this button to retake the photo if they wish. */
"lsCameraRetake" = "Ta på nytt";

/* After a photo is captured, the user can tap this button to insert the photo into the note. */
"lsCameraUsePhoto" = "Bruk foto";

/* Button text shown on button conflict version picker if no versions are selected. The button is disabled at this time. */
"lsConflictResolutionChooseVersionButton" = "Velg versjon";

/* Instructions for choosing a conflict version */
"lsConflictResolutionInstructions" = "Endringene er ikke i synk. Velg hvilke notater som skal beholdes.";

/* Button text shown on button for picking multiple file versions */
"lsConflictResolutionKeepMultipleVersionsButton" = "Behold versjoner";

/* Button text shown on button for picking a single file version */
"lsConflictResolutionKeepSingleVersionButton" = "Behold versjonen";

/* Button text shown on mac for picking the newest version of a conflicted note. */
"lsConflictResolutionMacChooseLatestVersionButton" = "Velg siste versjon";

/* Prompt shown on mac when a conflicted note version exists */
"lsConflictResolutionMacPrompt" = "Vil du velge gjeldende versjon eller løse senere?";

/* Button text for button that lets user avoid picking a conflict version at this time. */
"lsConflictResolutionResolveLaterButton" = "Løs senere";

/* Title of screen where users pick which version of a file in conflict they should choose. */
"lsConflictResolutionTitle" = "Løs konflikt";

/* Informs the user which device a document originated on.  $1 is the device name. */
"lsConflictResolverDocumentFromDevice" = "Endret: %1$@";

/* Text shown at bottom of default note title view.  Argument is an example note name under current settings, eg 'Note Jun 21, 2012'. */
"lsDefaultNoteExamplePrefix" = "Eksempel: %@";

/* Instructions above the field that lets the user choose a defaulte note name. */
"lsDefaultNoteNameHeaderText" = "Standard notattittel";

/* Instructions above the default paper picker. */
"lsDefaultPaperHeaderText" = "Standard notatpapir";

/* suffix appended to note titles which are duplicated, eg 'My Important Note' becomes 'My Important Note Copy' */
"lsDuplicateNoteSuffix" = " Kopier";

/* Text for button which exits read only mode. */
"lsExitReadOnlyModeButtonText" = "Rediger";

/* This string appears in the alpha slider for editing the alpha of a geometric object.  Alpha refers to how opaque the object is (an alpha of zero means totally transparent, while an alpha of one means fully opaque).  Another option is to translate the string 'Opacity', or 'Transparency' instead. */
"lsFigureEditorAlphaText" = "Alfa";

/* User taps this button to finish editing figure */
"lsFigureEditorDoneButton" = "Ferdig";

/* Fill text in stroke/fill selector */
"lsFigureEditorFillText" = "Fyll";

/* This string appears as the title of the stroke properties tab in the color selector for editing the color of a geometric object.  Stroke refers to the outline around the object.  Another option is to translate the string 'Outline' */
"lsFigureEditorStrokeText" = "Stryk";

/* Alpha text in stroke/fill selector */
"lsFigureEditorTextToolPlaceholder" = "Tekst...";

/* No comment provided by engineer. */
"lsFileConversionMetadataErrorText" = "Klarte ikke å hente metadata for konverteringen.";

/* text next to font selector in font favorite settings menu */
"lsFontPickerSectionFont" = "SKRIFTTYPE:";

/* text next to size selector in font favorite settings menu */
"lsFontPickerSectionSize" = "STØRRELSE:";

/* text next to style selector in font favorite settings menu */
"lsFontPickerSectionStyle" = "STIL:";

/* Button text for adding a document to a different note. */
"lsGenericAddDocumentToOtherNote" = "Legge til i et annet notat";

/* Button text for adding a document to the current note. */
"lsGenericAddDocumentToThisNote" = "Legge til i dette notatet";

/* Header for a text field which takes in a URL */
"lsGenericAddress" = "Adresse";

/* Gives user the option of appending the date to new notes created */
"lsGenericAppendDateToNoteTitles" = "Inkluder dato";

/* Gives user the option of appending the time to new notes created */
"lsGenericAppendTimeToNoteTitles" = "Inkluder klokkeslett";

/* Instructions shown when a user is scrubbing the audio playback slider that explains how to slide their finger down the screen to achieve different scrubbing speeds. */
"lsGenericAudioPlaybackScrubbingSpeedInstruction" = "Skyv fingeren nedover for å justere skrubbehastigheten";

/* Alert message shown when a user tries to use the 'back to Box' system, but it fails. */
"lsGenericBoxUploadFailed" = "Notability klarte ikke å åpne dette notatet i Box  Det lagres i Notability-biblioteket ditt istedenfor.";

/* Text representing export of a note or notes */
"lsGenericButtonExport" = "Eksporter";

/* Cancel button text */
"lsGenericCancel" = "Avbryt";

/* Allows toggling on/off of spell checking feature */
"lsGenericCheckSpelling" = "Stavekontroll";

/* Table footer to explain what spellcheck does for on/off switch. */
"lsGenericCheckSpellingFooter" = "Automatisk understreking av feilstavede ord.";

/* Text for link button in footer of cloud table */
"lsGenericCloudLinkButtonText" = "Lenke";

/* Name of Apple local device-to-device service, AirDrop */
"lsGenericCloudServiceAirDrop" = "AirDrop";

/* This is the cloud file storage service Box */
"lsGenericCloudServiceBox" = "Box";

/* Button allowing user to log into a cloud service. */
"lsGenericCloudServiceButtonLogIn" = "Logg inn";

/* Button allowing a user to log out of a cloud service. */
"lsGenericCloudServiceButtonLogOut" = "Logg ut";

/* This is the cloud file storage service Dropbox */
"lsGenericCloudServiceDropbox" = "Dropbox";

/* Refers to the file + messaging system of email */
"lsGenericCloudServiceEmail" = "E-post";

/* Allows users to transfer notes to iTunes directly */
"lsGenericCloudServiceiTunes" = "iTunes";

/* This refers to the iOS specific 'open in' popover, which lets users open notes in another app */
"lsGenericCloudServiceOpenIn" = "Åpne i...";

/* No comment provided by engineer. */
"lsGenericCloudServicePrint" = "Skrive ut";

/* Explanation of account management screen. */
"lsGenericCloudServiceScreenInfo" = "Logge inn eller ut av kontoer for nettskytjenester";

/* Name of the microblogging service, Twitter */
"lsGenericCloudServiceTwitter" = "Twitter";

/* This is a cloud file transfer protocol */
"lsGenericCloudServiceWebDAV" = "WebDAV";

/* Title for screen showing the settings for a particular cloud service. The argument is the name of the service, such as 'Dropbox'. */
"lsGenericCloudSettingsTitle" = "%@ Innstillinger";

/* Title for a switch that enables/disables note content playback animations */
"lsGenericContentPlaybackAnimationOptionText" = "Avspilling av notat";

/* Button text for creating a new note when importing a document. */
"lsGenericCreateNewNoteWithDocument" = "Opprette et nytt notat";

/* Label text for slider to select end page of PDF upon import. */
"lsGenericDocumentEndPageSliderLabel" = "Sluttside:";

/* Instructions for the bottom of the note import screen. */
"lsGenericDocumentImportInstructions" = "Velg en destinasjon for dette dokumentet.";

/* Displays the title of the document being imported. */
"lsGenericDocumentImportTitleText" = "Importere dokument: %@";

/* Label text for slider to select starting page of PDF upon import. */
"lsGenericDocumentStartPageSliderLabel" = "Startside:";

/* Text on a button which is to start an AirDrop of a single note */
"lsGenericExportAirDropNote" = "AirDrop-notat";

/* Text on a button which is to start an AirDrop of multiple notes */
"lsGenericExportAirDropNotes" = "AirDrop-notater";

/* In this context, destination means a destination for note files, like the internet, iTunes, or printing */
"lsGenericExportDestination" = "Destinasjon";

/* This is on a button which lets users pick the folder/file path to send their notes to */
"lsGenericExportDestinationOptionFolder" = "Mappe";

/* This tells users they're going to email a single note */
"lsGenericExportEmailNote" = "Sende notat via e-post";

/* This tells users they're going to email multiple notes */
"lsGenericExportEmailNotes" = "Sende notater via e-post";

/* File format for use in exporting notes */
"lsGenericExportFormat" = "Format";

/* This is a header over a section which lets users choose their destination (ie. Dropbox/Email/iTunes) when exporting */
"lsGenericExportHeaderChooseDestination" = "Destinasjon";

/* This is a header over a section which lets users choose their file format (ie. PDF/RTF/Note) when exporting */
"lsGenericExportHeaderChooseFormat" = "Velge format";

/* This tells users they're going to OpenIn a single note */
"lsGenericExportOpenNoteIn" = "Åpne notatet i...";

/* This is a file export option which can be toggled to include paper backgrounds in PDF export */
"lsGenericExportOptionBackground" = "Papir";

/* This is a file export option which can be toggled to include images in RTF export */
"lsGenericExportOptionImages" = "Bilder";

/* This is a file export option which can be toggled to include recordings in PDF/RTF export */
"lsGenericExportOptionRecordings" = "Opptak";

/* This tells users they're going to print a single note */
"lsGenericExportPrintNote" = "Skrive ut notat";

/* This tells users they're going to print multiple notes */
"lsGenericExportPrintNotes" = "Skrive ut notater";

/* This tells users where the file will be sent.  $1 is the destination (ie. Dropbox/Box/WebDAV/iTunes) */
"lsGenericExportSendTo" = "Send til %1$@";

/* This is shown to the user while we are fetching the files to display from a cloud service, like Dropbox or Google Drive */
"lsGenericFileNavigatorLoading" = "Laster...";

/* This is shown to the user when there are no file contents to display */
"lsGenericFileNavigatorNoContents" = "Intet innhold å vise.";

/* File size descriptor in bytes */
"lsGenericFileSizeBytesString" = "%d byte";

/* File size descriptor in gigabytes */
"lsGenericFileSizeGigabytesString" = "%.2f GB";

/* File size descriptor in kilobytes */
"lsGenericFileSizeKilobytesString" = "%.2f KB";

/* File size descriptor in megabytes */
"lsGenericFileSizeMegabytesString" = "%.2f MB";

/* Font preset button display text for 'body text' setting for iPhone. */
"lsGenericFontPresetBody" = "Brødtekst";

/* Font preset button display text for 'header text' setting for iPhone. */
"lsGenericFontPresetHeading" = "Overskrift";

/* No comment provided by engineer. */
"lsGenericFontPresetInstructionsText" = "Velg en favorittskrifttype";

/* Font preset button display text for 'quoted text' setting for iPhone. */
"lsGenericFontPresetQuote" = "Sitat";

/* Title for font size popover */
"lsGenericFontSizeNavigationTitle" = "Størrelse";

/* Title for font type popover when viewing all fonts */
"lsGenericFontTypeAllNavigationTitle" = "Alle skrifttyper";

/* Text for cell in font selector to bring user to all fonts menu */
"lsGenericFontTypeMoreFontsCellText" = "Flere skrifttyper...";

/* Title for font type popover */
"lsGenericFontTypeNavigationTitle" = "Skrifttyper";

/* Description of the Note file format */
"lsGenericFormatDescriptionNote" = "Notabilitys opprinnelige format.  Det beste formatet for sikkerhetskopiering og deling med andre Notability-brukere.";

/* Description of the PDF file format */
"lsGenericFormatDescriptionPDF" = "Bra til deling med datamaskiner og personer som ikke bruker Notability.  Kan leses omtrent overalt, men er skrivebeskyttet.";

/* Description of the RTF file format */
"lsGenericFormatDescriptionRTF" = "Flott til rask deling av tekst og opptak.  Omfatter ikke håndskrift eller PDF-er.";

/* This is a file format users can pick */
"lsGenericFormatNote" = "Notat";

/* This is a file format users can pick */
"lsGenericFormatPDF" = "PDF";

/* This is a file format users can pick */
"lsGenericFormatPDFPlusRecording" = "PDF + Opptak";

/* This is a file format users can pick */
"lsGenericFormatRTF" = "RTF";

/* This is a file format users can pick */
"lsGenericFormatRTFPlusRecording" = "RTF + Opptak";

/* Label for the side panel area that selects highlighter colors */
"lsGenericHighlighterStylingColorLabel" = "Markørfarge";

/* Label for the side panel area that selects highlighter style (constant vs. variable width handwriting) */
"lsGenericHighlighterStylingStyleLabel" = "Markørstil";

/* Label for the side panel area that selects highlighter width */
"lsGenericHighlighterStylingWidthLabel" = "Markørbredde";

/* Used in a footer to explain what icloud syncing is useful for. */
"lsGenericiCloudFooter" = "iCloud brukes til å holde notatene dine oppdatert på alle enhetene dine.";

/* Use iCloud now button */
"lsGenericICloudPromptICloudButton" = "Bruk iCloud";

/* Use iCloud later button */
"lsGenericICloudPromptLaterButton" = "Senere";

/* Message of iCloud prompt view */
"lsGenericICloudPromptMessage" = "Notability bruker iCloud til å passe på at notatene dine automatisk oppdateres på alle enhetene dine.";

/* title of iCloud prompt view */
"lsGenericICloudPromptTitle" = "iCloud for Notability";

/* Used in a table row with a switch to turn on and off iCloud syncing */
"lsGenericiCloudSyncSetting" = "iCloud";

/* Label for import status view showing how many notes have finished importing */
"lsGenericImportedNotesWithCountActivity" = "%lu notater importert.";

/* Label for import status view showing how that a single note has finished importing */
"lsGenericImportedSingleNoteActivity" = "1 notat importert.";

/* Activity view text for when one note is being imported. */
"lsGenericImportingNoteActivity" = "Importering av notat";

/* Activity view text for when multiple notes are being imported. */
"lsGenericImportingNotesActivity" = "Importering av notater";

/* Label for import status view showing how many notes are being imported */
"lsGenericImportingNotesWithCountActivity" = "%lu notater importert...";

/* Label for import status view showing how that a single note is being imported */
"lsGenericImportingSingleNoteActivity" = "1 notat importert...";

/* Button text for file picker that appears when inserting a photo on mac */
"lsGenericImportPhotoPanelButton" = "Sett inn";

/* Title for file picker that appears when inserting a photo on mac */
"lsGenericImportPhotoPanelTitle" = "Velg et bilde";

/* Message text for prompt that announces the iPhone version */
"lsGenericIPhonePromptMessage" = "Nå på iPhone";

/* Title for prompt that announces the iPhone version */
"lsGenericIPhonePromptTitle" = "Enda en grunn til å elske Notability";

/* Label showing the destination where auto-backup will back up a user's files */
"lsGenericLabelAutoBackupDestinationMac" = "Destinasjon for auto-sikkerhetskopiering:";

/* Explanation of left handed writing mode */
"lsGenericLeftHandSettingsExplanation" = "I venstrehendt modus kan håndleddsstøtten trekkes ned fra øverst på skjermen.";

/* Title of the left handed writing switch */
"lsGenericLeftHandSettingsTitle" = "Venstrehendt modus";

/* Descriptive text used in a header to help people understand a view which appears.  $1 is a cloud service name, like Dropbox or Box */
"lsGenericLinkingWithDescriptionText" = "Hvis du kobler til %1$@ kan du sende notater til skyen.";

/* Placeholder text to show for the title of a locked note on mac */
"lsGenericLockedNotePlaceholder" = "Låst notat";

/* This string appears as the title of our login views for cloud services such as Dropbox, Google Drive, WebDAV, etc.  For example if the user selects to import from WebDAV but is not yet logged in it might say 'Login to WebDAV' in the title. */
"lsGenericLoginTo" = "Logg på %1$@";

/* Button title for the 'auto backup' area of the mac app's preferences */
"lsGenericMacPrefsAutoBackupButton" = "Auto-sikkerhetskopiering";

/* Button title for the 'general' area of the mac app's preferences */
"lsGenericMacPrefsGeneralButton" = "Generelt";

/* Title for the the mac app's preferences window */
"lsGenericMacPrefsTitle" = "Valg";

/* Explains to the user that an MDM administrator has prevented the setting from being changed. */
"lsGenericMDMDisabledSettingExplanation" = "Denne innstillingen kan ikke endres på grunn av en MDM-begrensning.";

/* Title text for note date modification popover. */
"lsGenericModifyNoteDateTitle" = "Endre dato";

/* Displayed to user when there are no search results */
"lsGenericNoResults" = "Ingen søkeresultater ble funnet";

/* Alert error message shown when saving fails while the user is importing a document */
"lsGenericNotabilityFailedToSaveNote" = "Klarte ikke å lagre notat.";

/* Alert message shown when a user tries to import a file type that Notability is not able to import. */
"lsGenericNotabilityUnableToImport" = "Notability kan ikke importere denne filtypen.";

/* prefix in note cell when sorting by created date, eg 'Created 3/14/2013' */
"lsGenericNoteCellCreatedSubtitle" = "Opprettet ";

/* prefix in note cell when sorting by modified date, eg 'Modified 3/14/2013' */
"lsGenericNoteCellModifiedSubtitle" = "Endret ";

/* Tells user how many megabytes their note is.  $1 is an integer megabyte size */
"lsGenericNoteSize" = "%1$i MB";

/* Used to display to user that their note size is less than one megabyte */
"lsGenericNoteSizeLessThanOneMB" = "< 1 MB";

/* Prefix text for displaying the subject of a note in its title view. */
"lsGenericNoteTitleSubjectPrefix" = "Emne: %@";

/* Header over option to pick a new destination folder for backing up notes. */
"lsGenericOnlineStorageDestinationHeader" = "Destinasjonsmappe";

/* Tells the user that a note has been downloaded */
"lsGenericOnlineStorageDownloaded" = "Lastet ned";

/* Tells the user that a note is downloading */
"lsGenericOnlineStorageDownloading" = "Laster ned...";

/* Tells the user that a note failed to download */
"lsGenericOnlineStorageFailedToDownload" = "Klarte ikke å laste ned";

/* Header over option to pick Auto-backup file format (Note/PDF/RTF) */
"lsGenericOnlineStorageFileFormatHeader" = "Filformat";

/* Tells the user that a note was imported to an unknown subject */
"lsGenericOnlineStorageImported" = "Importert";

/* Tells the user that a note was imported to a subject.  The argument is the subject name. */
"lsGenericOnlineStorageImportedToSubject" = "Importert til %@.";

/* Tells the user that a note is currently importing */
"lsGenericOnlineStorageImporting" = "Importerer...";

/* Header over section that lets the user pick which subjects to back up to Auto-backup. */
"lsGenericOnlineStorageSubjectSelectionHeader" = "Sikkerhetskopier disse emnene";

/* Activity view text for loading a note from within the note view. */
"lsGenericOpeningNoteActivityText" = "Åpner %@...";

/* Header for a text field which takes in a password */
"lsGenericPassword" = "Passord";

/* Label for the side panel area that selects pen colors */
"lsGenericPenStylingColorLabel" = "Pennefarge";

/* Label for the side panel area that selects pen style (constant vs. variable width handwriting) */
"lsGenericPenStylingStyleLabel" = "Pennestil";

/* Label for the side panel area that selects constant/uniform width handwriting */
"lsGenericPenStylingUniformWidthLabel" = "Ensartet";

/* Label for the side panel area that selects variable width handwriting */
"lsGenericPenStylingVariableWidthLabel" = "Variabel";

/* Label for the side panel area that selects pen width */
"lsGenericPenStylingWidthLabel" = "Pennebredde";

/* For picking a particular folder/file path to manually export notes to in a cloud service like Dropbox or Box */
"lsGenericPickFolder" = "Velge mappe";

/* For picking a particular folder/file path to 'sync' notes to in a cloud service like Dropbox or Box */
"lsGenericPickSyncFolder" = "Velge synkroniseringsmappe";

/* Activity view text for when notes are being processed for export. */
"lsGenericProcessingNotesActivity" = "Behandler notater";

/* Title for read-only mode, in which note content can be viewed by not edited. */
"lsGenericReadOnly" = "Skrivebeskyttet";

/* Recording information in the recordings table. First argument is duration, second is creation date. */
"lsGenericRecordingDescriptionString" = "Lengde: %1$@     Opprettet: %2$@";

/* Recording duration format for recording that is days long. (days, hours, minutes, seconds) */
"lsGenericRecordingDurationDays" = "%1$dd %2$dh %3$dm %4$ds";

/* Recording duration format for recording that is hours long. (hours, minutes, seconds) */
"lsGenericRecordingDurationHours" = "%1$dh %2$dm %3$ds";

/* Recording duration format for recording that is minutes long. (minutes, seconds) */
"lsGenericRecordingDurationMinutes" = "%1$dm %2$ds";

/* Recording duration format for recording that is seconds long. (seconds) */
"lsGenericRecordingDurationSeconds" = "%ds";

/* Label for a recording with an index, such as Recording 1, Recording 2, etc. */
"lsGenericRecordingLabel" = "Opptak %d";

/* Table cell text that brings user to the recording manager, where they can view/delete recordings. */
"lsGenericRecordingManagerRowText" = "Administrer opptak";

/* Title for view that allows users to view/delete recordings in a note. */
"lsGenericRecordingManagerTitle" = "Opptak";

/* Placeholder text inside username and password fields to indicate that they are required */
"lsGenericRequired" = "Nødvendig";

/* Placeholder text for search field. */
"lsGenericSearchFieldPlaceholder" = "Søke...";

/* Used to indicate a search is in progress */
"lsGenericSearching" = "Søker...";

/* First argument is a document's filename (eg document.pdf) second argument is number of pages long the document is.  If you cannot localize with singular and plural forms only try something like (pages: %d) */
"lsGenericSelectedDocumentTitleTextPlural" = "%1$@ (%2$d sider)";

/* Argument is a document's filename (eg document.pdf).  If you cannot localize with singular and plural forms only try something like (pages: 1) */
"lsGenericSelectedDocumentTitleTextSingular" = "%@ (1 side)";

/* Explanation of sleep timer switch */
"lsGenericSleepTimerSettingsExplanation" = "Notability vil ignorere slumrefunksjonen i iOS når den er slått på.";

/* Title of the ignore ios sleep timer switch (eg 'keep iPhone awake') */
"lsGenericSleepTimerSettingsTitle" = "Hold %@ våken";

/* Footer text used when autosync is disabled */
"lsGenericSyncDisabled" = "Velg en tjeneste til automatisk sikkerhetskopiering av notatene dine. Notater som er sikkerhetskopiert som PDF-er kan leses på enhver enhet.";

/* $1 and $2 are the web service + file path that the user is syncing to, and $3 is the file format */
"lsGenericSyncingTo" = "Notatene dine er sikkerhetskopiert til %1$@%2$@ i %3$@-format.";

/* Allows user to toggle on/off the 'tap anywhere to start typing' option, which allows users to tap at any point in the text document and have newlines inserted to that point */
"lsGenericTapAnywhereToType" = "Tapp hvor som helst";

/* Footer explanation for tap anywhere cell */
"lsGenericTapAnywhereToTypeFooter" = "Tapp hvor som helst for å begynne å skrive på den linjen.";

/* Label for the tool in the side panel that selects text color */
"lsGenericTextColorLabel" = "Farge:";

/* Label for the tool in the side panel that selects text list mode (bulleted lists, numbered lists, etc) */
"lsGenericTextListsLabel" = "Lister:";

/* Label for the tool in the side panel that selects text size */
"lsGenericTextSizeLabel" = "Størrelse:";

/* Label for the tool in the side panel that selects text style (bold, italic, underline) */
"lsGenericTextStyleLabel" = "Stil:";

/* Label for the side panel area that selects text style (font, color, etc) */
"lsGenericTextStylingLabel" = "Tekststil";

/* Hash tag to send with tweets plus an added space at the end so the user can start typing easily. */
"lsGenericTweetHashTag" = "#MadeInNotability ";

/* Placeholder text to show for the title of a note that is still downloading */
"lsGenericUndownloadedNotePlaceholder" = "Ikke nedlastet notat";

/* Text describing the subject for an unfiled note. */
"lsGenericUnfiledSubjectNameForNote" = "Intet emne";

/* No comment provided by engineer. */
"lsGenericUnknownErrorText" = "Ukjent feil.";

/* Header for a text field which takes in a username */
"lsGenericUsername" = "Brukernavn";

/* Place-holder text for a web clip when the website has no title. */
"lsGenericWebClipTitlePlaceholder" = "Webnotat";

/* Example placeholder URL which appears before users enter any text into the webDAV URL field */
"lsGenericWebDAVURLPlaceholder" = "www.example.com/webDAV/";

/* Activity view text for generic background activity. */
"lsGenericWorkingActivityText" = "Arbeider...";

/* Explanation of the tap-to-zoom writing switch */
"lsGenericZoomWritingSettingsExplanation" = "Tapp og hold for å gå inn i zoommodus mens du bruker håndskrift. Du kan alltid trykke på zoommodus-ikonet i notatvisning for å gå inn i zoommodus.";

/* Title of the tap-to-zoom writing switch */
"lsGenericZoomWritingSettingsTitle" = "Trykk og hold";

/* Button shown to cancel file import */
"lsGoogleDriveFileConversionSplashCancelImport" = "Avbryte import";

/* Text to show above a progress bar while converting a file using Google Drive.  $1 = name of document being converted */
"lsGoogleDriveFileConversionSplashConversionText" = "Konverterer %1$@ på Google Drive";

/* Info text to be displayed when importing from Google Drive.  $1 = name of the document to import */
"lsGoogleDriveFileConversionSplashInfoLabel" = "Vil du konvertere %1$@ på Google Drive?";

/* Button title to confirm that a user would like to import using GoogleDrive */
"lsGoogleDriveFileConversionSplashYes" = "Ja";

/* copyright message shown at bottom of info screen */
"lsInfoScreenCopyrightText" = "© 2014 Ginger Labs, Inc.\nNotability er et registrert varemerke for Ginger Labs, Inc.";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenFacebookWebURL" = "http://www.facebook.com/pages/Notability/171797579516404";

/* URL to display on info screen for gingerlabs home page */
"lsInfoScreenGingerLabsHomeText" = "Gingerlabs.com";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenGingerLabsHomeURL" = "http://www.gingerlabs.com";

/* note to translators: no need to localize.  We will change to language appropriate Email address if one exists. */
"lsInfoScreenIdeasEmailAddress" = "ideas@gingerlabs.com";

/* Ideas button text on info screen */
"lsInfoScreenIdeasEmailText" = "Ideer";

/* Support button text on info screen */
"lsInfoScreenSupportText" = "Støtte";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenSupportURL" = "http://support.gingerlabs.com";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenTwitterAppURL" = "twitter://user?screen_name=gingerlabs";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenTwitterWebURL" = "http://twitter.com/gingerlabs";

/* Text for cell indicating insert a sticky with no lines */
"lsInsertStickyBlank" = "Tom";

/* Text for cell indicating insert a sticky with a grid */
"lsInsertStickyGrid" = "Rutenett";

/* Text for cell indicating insert a sticky with horizontal lines */
"lsInsertStickyLined" = "Linjer";

/* Text for cell indicating insert a sticky for typing purposes */
"lsInsertStickyTyping" = "Tasting";

/* Text shown by library edit button when selecting notes for export */
"lsLibraryEditButtonCancel" = "Avbryte";

/* Text shown by library edit button when editing library */
"lsLibraryEditButtonDone" = "Ferdig";

/* Text shown by library edit button when not editing library or selecting notes for export (the default) */
"lsLibraryEditButtonEdit" = "Rediger";

/* Text on import button in library for importing multiple notes */
"lsLibraryImportSheetImportButton" = "Importere";

/* The title of the 'Create New Note' footer button in the notes list view */
"lsLibraryNotesListCreateNewNoteTitle" = "Opprett nytt notat";

/* Placeholder text for add category in organize popover of library */
"lsLibraryOrganizeAddCategoryPlaceholderText" = "Legg til kategori";

/* Placeholder text for add subject in organize popover of library */
"lsLibraryOrganizeAddSubjectPlaceholderText" = "Legg til emne";

/* text for add new category button in organize popover of library */
"lsLibraryOrganizeCategoryButtonText" = "KATEGORI";

/* Button text for divider deletion button in the library */
"lsLibraryOrganizeDeleteDividerButtonText" = "Slett dette skillekortet";

/* Button text for subject deletion button in the library */
"lsLibraryOrganizeDeleteSubjectButtonText" = "Slett dette emnet";

/* text for add new subject button in organize popover of library */
"lsLibraryOrganizeSubjectButtonText" = "EMNE";

/* The header text in the search table above the notes whose contents match the search query. */
"lsLibrarySearchHeaderContentMatches" = "Innholdstreff";

/* The header for search results on mac, showing the number of results matching by content */
"lsLibrarySearchHeaderContentMatchesWithCount" = "Innholdstreff: %lu";

/* The header for search results on mac, showing the number of results matching in the currently open note */
"lsLibrarySearchHeaderOpenNoteMatchesWithCount" = "Dette notatet: %lu";

/* The header text in the search table above the notes whose title matches the search query. */
"lsLibrarySearchHeaderTitleMatches" = "Titteltreff";

/* The header for search results on mac, showing the number of results matching by title */
"lsLibrarySearchHeaderTitleMatchesWithCount" = "Titteltreff: %lu";

/* The text which appears when searching from the library on iPad when there are no search results found. */
"lsLibrarySearchiPadEmptyStateText" = "Ingen resultater funnet\nPass på at alle ord er stavet korrekt eller bruk mindre spesifikke søkeord..";

/* The text which appears when searching from the library on iPhone or iPod touch when there are no search results found. */
"lsLibrarySearchiPhoneEmptyStateText" = "Ingen resultater funnet";

/* Label showing which page number a search result came from */
"lsLibrarySearchOpenNotePageNumberLabel" = "Side %ld";

/* Banner text for the second welcome screen. */
"lsMacWelcomeScreen2BannerText" = "Alle notatene dine på ett sted.";

/* Body text for the second welcome screen. */
"lsMacWelcomeScreen2BodyText" = "I klassen, på jobben, på veien – takket være iCloud er notatene dine alltid med deg.";

/* Banner text for the third welcome screen. */
"lsMacWelcomeScreen3BannerText" = "Noter alt. Overalt.";

/* Body text for the third welcome screen. */
"lsMacWelcomeScreen3BodyText" = "Kombiner skrift, bilder, håndskrift og lydklipp slik at du får med alle detaljer. ";

/* Button text for the button that dismisses the third welcome screen. */
"lsMacWelcomeScreenGetStartedButton" = "Kom i gang";

/* Banner text for the welcome screen on mac used to show off fancy images of the app in action. */
"lsMacWelcomeWindowBannerText" = "Bli glad i å ta notater.";

/* Acitivity text that appears after user inserts photo to note */
"lsMediaObjectActivityLabelInsertingPhoto" = "Setter inn bilde...";

/* This is the placeholder text for media object captions -- replaced when user starts typing. */
"lsMediaObjectCaptionPlaceholder" = "Legge til bildetekst...";

/* This is a movable/resizable box which contains a user-drawn figure in Notability */
"lsMediaObjectInsertFigure" = "Figur";

/* This is a movable/resizable box which encapsulates a photo or picture */
"lsMediaObjectInsertPhoto" = "Bilde";

/* This is a movable/resizable box which encapsulates a group of free form handwriting or text */
"lsMediaObjectInsertSticky" = "Klistrelapper";

/* Same as photo but user takes the photo first */
"lsMediaObjectInsertTakePhoto" = "Ta et bilde";

/* This is a movable/resizable box which shows a web page */
"lsMediaObjectInsertWebClip" = "Webklipp";

/* Menu item that will insert a photo or picture */
"lsMediaObjectMacInsertPhoto" = "Sett inn bilde";

/* Title for navigation controller when showing albums to choose from */
"lsMediaPopoverTitleAlbums" = "Albumer";

/* Title for navigation controller when showing media types to insert, such as photo, figure and web clip */
"lsMediaPopoverTitleMain" = "Media";

/* Body text for a screen introducing users to the new note playback feature that lets users watch their notes play back. */
"lsNotePlaybackIntroBody" = "Alt du taster, skriver eller tegner blir nå koblet til lydopptaket.";

/* Title text for a screen introducing users to the new note playback feature that lets users watch their notes play back. */
"lsNotePlaybackIntroTitle" = "Se notatet ditt bli til!";

/* Help text when user is looking at bookmark section of page manager but has no bookmarked pages (so the section is empty). */
"lsPageManagerHelpTextNoBookmarks" = "Sider med bokmerker vil vises her.";

/* Help text when user is looking at notes section of page manager but has no  notes added to their PDF so the section is empty */
"lsPageManagerHelpTextNoPDFNotes" = "Sider med kommentarer vises her.";

/* Help text when user is looking at search section of page manager and their search is in progress so no results are shown yet */
"lsPageManagerHelpTextSearching" = "Søk pågår...";

/* [may be unused] text for when page manager is in all pages mode. */
"lsPageManagerModeAllHeader" = "Alle sider";

/* Text for when page manager is in annotations mode (Mac version). */
"lsPageManagerModeAnnotatedPagesHeader" = "Sider med kommentarer";

/* Text for when page manager is in bookmarks mode (Mac version). */
"lsPageManagerModeBookmarkedPagesHeader" = "Sider med bokmerker";

/* [may be unused] text for when page manager is in bookmarks mode. */
"lsPageManagerModeBookmarksHeader" = "Bokmerker";

/* [may be unused] text for when page manager is in PDF annotations mode. */
"lsPageManagerModeNotesHeader" = "Notater";

/* Change Password button text */
"lsPasswordChange" = "Endre passord";

/* description next to confirm password cell of password setter */
"lsPasswordConfirm" = "Bekreft passord";

/* description next to current password cell of password setter */
"lsPasswordCurrent" = "Gjeldende passord";

/* Password entry instructions */
"lsPasswordEntryCurrentText" = "Endre nåværende passord for dette emnet";

/* Password entry instructions */
"lsPasswordEntryText" = "Legg inn nytt passord for dette emnet";

/* Text of help label below subject password entry for locked subjects. */
"lsPasswordEntryViewHelpLabelText" = "Legg inn passordet ditt for å få tilgang til notatene dine.";

/* Password alert message */
"lsPasswordIncorrectMessage" = "Det aktuelle passordet er ikke korrekt.";

/* Password alert title */
"lsPasswordIncorrectTitle" = "Passordet er ikke korrekt";

/* Password alert message */
"lsPasswordMustMatchText" = "Passordene stemmer ikke overens";

/* Password alert title */
"lsPasswordMustMatchTitle" = "Passordene må stemme overens";

/* description of the new password cell of password setter */
"lsPasswordNew" = "Nytt passord";

/* Set Password button text */
"lsPasswordRemove" = "Fjern passord";

/* Set Password button text */
"lsPasswordSet" = "Angi passord";

/* Password alert title */
"lsPasswordSetFailureTitle" = "Klarte ikke å angi passord";

/* header text in photo menu of insert media popover instructing user how to insert the photo. */
"lsPhotoHeaderTapOrDrag" = "Tapp på et bilde, eller dra et bilde inn i notatet ditt.";

/* argument is a localized error hopefully describing why photos cannot be accessed. */
"lsPhotoPickerCannotAccessPhotosErrorText" = "Feil ved forsøk på å få tilgang til bildene: %1$@";

/* This is the name of the print job when printing from Notability */
"lsPrintJobName" = "Notability-notater";

/* Placeholder for search fields letting the user know that feature searches all notes, not a specific subject */
"lsSearchAllNotesKey" = "Søk i alle notater";

/* this is the prefix for the default note name, eg a new note becomes named 'Note Sep 5, 2012 2:05:32PM' */
"lsSessionDefaultNamePrefix" = "Notat";

/* Button text for selecting the Document settings, where users can change note title and default paper settings. */
"lsSettingsDocumentsTitle" = "Dokument";

/* Button text for selecting the Typing settings, where users can change handwriting system settings. */
"lsSettingsHandwritingTitle" = "Håndskrift";

/* Button text for selecting the Manage Accounts settings, where users can log into and out of Auto-backup accounts. */
"lsSettingsManageAccountsTitle" = "Administrer kontoer";

/* Button text for selecting the Auto-backup settings. */
"lsSettingsOnlineStorageTitle" = "Auto-sikkerhetskopiering";

/* Button text for selecting the Sleep Timer settings, where users can enable or disable the iOS sleep timer */
"lsSettingsSleepTimerTitle" = "iOS slumrefunksjon";

/* Button text for selecting the theme/skin settings (visual style of the app picker) */
"lsSettingsThemesTitle" = "Temaer";

/* Button text for selecting the Typing settings, where users can change default font and color. */
"lsSettingsTypingTitle" = "Taste";

/* Text of cell for sort by creation date */
"lsSortByCreationDateDisplayText" = "Opprettet dato";

/* Text of cell for sort by whether note has been exported */
"lsSortByExportedDisplayText" = "Eksportert";

/* Text of cell for sort by modified date */
"lsSortByModifiedDateDisplayText" = "Endret dato";

/* Text of cell for sort by name */
"lsSortByNameDisplayText" = "Navn";

/* Text of cell for sort by size */
"lsSortBySizeDisplayText" = "Størrelse";

/* Text of cell for sort by subject */
"lsSortBySubjectDisplayText" = "Emne";

/* instruction text in the header of stickies menu */
"lsStickiesHeaderInstructionText" = "Tapp på en klistrelapp, eller dra en klistrelapp inn i notatet ditt.";

/* Navigation title for insert sticky menu */
"lsStickiesNavigationTitle" = "Klistrelapper";

/* Title of button that opens the subject color editing view */
"lsSubjectSettingsColorTitle" = "Farge";

/* Title of button that opens the subject deletion view */
"lsSubjectSettingsDeleteTitle" = "Slette";

/* Title of button that opens the subject icon editing view */
"lsSubjectSettingsIconTitle" = "Ikon";

/* Title of button that opens the subject name editing view */
"lsSubjectSettingsNameTitle" = "Navn";

/* Explanation text in icon picking UI telling user icons are not available for that theme. */
"lsSubjectSettingsNoIconsInTheme" = "Dette temaet viser ikke ikoner. Velg et annet tema i Innstillinger for å vise emneikoner.";

/* Title of button that opens the subject password editing view */
"lsSubjectSettingsPasswordTitle" = "Passord";

/* This is the header in the library view AND the notes in subject popover for unfiled notes */
"lsUnfiledNotesHeaderKey" = "Uarkiverte notater";

/* Text for 'Help' cell of the utility popover */
"lsUtilityPopoverHelpCellText" = "Hjelp";

/* Text for cell of the utility popover that shows a list of the notes in the currently selected subject */
"lsUtilityPopoverNotesInSubjectCellText" = "Notater i emnet";

/* Text for 'Paper' cell of the utility popover */
"lsUtilityPopoverPaperCellText" = "Papir";

/* Text for 'Read Only' cell of the Utility popover */
"lsUtilityPopoverReadOnlyCellText" = "Skrivebeskyttet";

/* Title for navigation controller of top level menu for utilities popover. */
"lsUtilityPopoverTitleUtilities" = "Praktisk";

/* sync format refers to the file format used to back up in, for example, PDF or RTF */
"lsViewControllerTitleChooseSyncFormat" = "Velge synkroniseringsformat";

/* Title of a view which is used when importing a document into Notability */
"lsViewControllerTitleImportDocument" = "Importere dokument";

/* Bookmarks here refers to website bookmarks */
"lsViewControllerTitleMyBookmarks" = "Mine bokmerker";

/* Title of a view which appears upon emailing multiple notes, note that 'Notability' should not be translated */
"lsViewControllerTitleNotabilityNotes" = "Notability-notater";

/* Title of a view which prompts users to add layers of organization (subjects/categories) to their notes */
"lsViewControllerTitleOrganize" = "Organiser";

/* Title of a view which asks user to decide which pages of a document they want to import */
"lsViewControllerTitleSelectPageRange" = "Velge sideområde";

/* Title of a view used to ask the user which note to attach an imported PDF to */
"lsViewControllerTitleSelectTargetNote" = "Velge målnotat";

/* Title of a settings view */
"lsViewControllerTitleSettings" = "Innstillinger";

/* Title of a view used for sharing/exporting notes to other places, like by email, printing, Dropbox, iTunes, etc */
"lsViewControllerTitleShare" = "Del";

/* Title of a view used to pick a dort order for notes, eg. alphabetical, by size, by date, etc */
"lsViewControllerTitleSortBy" = "Sorter etter";

